Bug 17586 - renaming the fonts will break stuff
Summary: renaming the fonts will break stuff
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: urw-fonts   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-18 12:01 UTC by Christof Damian
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-18 12:02:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christof Damian 2000-09-18 12:01:58 UTC
renaming the urw fonts will break software that uses the old fonts. we are
currently using them for automatic button generation on
http://guideguide.com/ and will have to change our code to support the
change.

we probably will build a new rpm to get around this problem.

Comment 1 Ngo Than 2000-10-16 15:28:22 UTC
It' fixed in urw-fonts-2.0-10. You will find it in rawhide 7 soon.


Note You need to log in before you can comment on or make changes to this bug.